Dependency libsofia-sip-devel

libsofia-sip-devel-1.13.6-alt1
Summary: Sofia-SIP Development Package
  • Previous
  • 1
  • Next
Back to Top